<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="AdminSoap" />
                <binding name="VirusesSoap" />
                <binding name="BankSoap" />
                <binding name="BaseSoap" />
                <binding name="BondSoap" />
                <binding name="CitySoap" />
                <binding name="ConfigSoap" />
                <binding name="DistrictSoap" />
                <binding name="DriveInfoSoap" />
                <binding name="EntitySoap" />
                <binding name="EnvironmentSoap" />
                <binding name="FundSoap" />
                <binding name="GoldSoap" />
                <binding name="HangUpSoap" />
                <binding name="ImageSoap" />
                <binding name="IpPortSoap" />
                <binding name="MessageSoap" />
                <binding name="MessageLookSoap" />
                <binding name="OperationSoap" />
                <binding name="ProvinceSoap" />
                <binding name="RealNameSoap" />
                <binding name="ReportSoap" />
                <binding name="ShopSoap" />
                <binding name="SmallSoap" />
                <binding name="UseSoap" />
                <binding name="UserSoap" />
                <binding name="UserConfigSoap" />
                <binding name="VersionSoap" />
                <binding name="LogSoap" />
                <binding name="HelpSoap" />
                <binding name="UserInfoSoap" />
                <binding name="RegionSoap" />
                <binding name="CommissionSoap" />
                <binding name="CreditSoap" />
                <binding name="IntegralSoap" />
                <binding name="TagSoap" />
                <binding name="BankInfoSoap" />
                <binding name="BlackListSoap" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://www.mbaom.cn/WebService/Admin.asmx"
                binding="basicHttpBinding" bindingConfiguration="AdminSoap"
                contract="Admin.AdminSoap" name="AdminSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Viruses.asmx"
                binding="basicHttpBinding" bindingConfiguration="VirusesSoap"
                contract="Viruses.VirusesSoap" name="VirusesSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Bank.asmx"
                binding="basicHttpBinding" bindingConfiguration="BankSoap"
                contract="Bank.BankSoap" name="BankSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Base.asmx"
                binding="basicHttpBinding" bindingConfiguration="BaseSoap"
                contract="Base.BaseSoap" name="BaseSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Bond.asmx"
                binding="basicHttpBinding" bindingConfiguration="BondSoap"
                contract="Bond.BondSoap" name="BondSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/City.asmx"
                binding="basicHttpBinding" bindingConfiguration="CitySoap"
                contract="City.CitySoap" name="CitySoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Config.asmx"
                binding="basicHttpBinding" bindingConfiguration="ConfigSoap"
                contract="Config.ConfigSoap" name="ConfigSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/District.asmx"
                binding="basicHttpBinding" bindingConfiguration="DistrictSoap"
                contract="District.DistrictSoap" name="DistrictSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/DriveInfo.asmx"
                binding="basicHttpBinding" bindingConfiguration="DriveInfoSoap"
                contract="DriveInfo.DriveInfoSoap" name="DriveInfoSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Entity.asmx"
                binding="basicHttpBinding" bindingConfiguration="EntitySoap"
                contract="Entity.EntitySoap" name="EntitySoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Environment.asmx"
                binding="basicHttpBinding" bindingConfiguration="EnvironmentSoap"
                contract="Environment.EnvironmentSoap" name="EnvironmentSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Fund.asmx"
                binding="basicHttpBinding" bindingConfiguration="FundSoap"
                contract="Fund.FundSoap" name="FundSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Gold.asmx"
                binding="basicHttpBinding" bindingConfiguration="GoldSoap"
                contract="Gold.GoldSoap" name="GoldSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/HangUp.asmx"
                binding="basicHttpBinding" bindingConfiguration="HangUpSoap"
                contract="HangUp.HangUpSoap" name="HangUpSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Help.asmx"
                binding="basicHttpBinding" bindingConfiguration="HelpSoap"
                contract="Help.HelpSoap" name="HelpSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Image.asmx"
                binding="basicHttpBinding" bindingConfiguration="ImageSoap"
                contract="Image.ImageSoap" name="ImageSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/IpPort.asmx"
                binding="basicHttpBinding" bindingConfiguration="IpPortSoap"
                contract="IpPort.IpPortSoap" name="IpPortSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Log.asmx" binding="basicHttpBinding"
                bindingConfiguration="LogSoap" contract="Log.LogSoap" name="LogSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Message.asmx"
                binding="basicHttpBinding" bindingConfiguration="MessageSoap"
                contract="Message.MessageSoap" name="MessageSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/MessageLook.asmx"
                binding="basicHttpBinding" bindingConfiguration="MessageLookSoap"
                contract="MessageLook.MessageLookSoap" name="MessageLookSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Operation.asmx"
                binding="basicHttpBinding" bindingConfiguration="OperationSoap"
                contract="Operation.OperationSoap" name="OperationSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Province.asmx"
                binding="basicHttpBinding" bindingConfiguration="ProvinceSoap"
                contract="Province.ProvinceSoap" name="ProvinceSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/RealName.asmx"
                binding="basicHttpBinding" bindingConfiguration="RealNameSoap"
                contract="RealName.RealNameSoap" name="RealNameSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Report.asmx"
                binding="basicHttpBinding" bindingConfiguration="ReportSoap"
                contract="Report.ReportSoap" name="ReportSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Shop.asmx"
                binding="basicHttpBinding" bindingConfiguration="ShopSoap"
                contract="Shop.ShopSoap" name="ShopSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Small.asmx"
                binding="basicHttpBinding" bindingConfiguration="SmallSoap"
                contract="Small.SmallSoap" name="SmallSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Use.asmx" binding="basicHttpBinding"
                bindingConfiguration="UseSoap" contract="Use.UseSoap" name="UseSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/User.asmx"
                binding="basicHttpBinding" bindingConfiguration="UserSoap"
                contract="User.UserSoap" name="UserSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/UserConfig.asmx"
                binding="basicHttpBinding" bindingConfiguration="UserConfigSoap"
                contract="UserConfig.UserConfigSoap" name="UserConfigSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/UserInfo.asmx"
                binding="basicHttpBinding" bindingConfiguration="UserInfoSoap"
                contract="UserInfo.UserInfoSoap" name="UserInfoSoap" />
            <endpoint address="http://www.mbaom.cn/WebService/Version.asmx"
                binding="basicHttpBinding" bindingConfiguration="VersionSoap"
                contract="Version.VersionSoap" name="VersionSoap" />
            <endpoint address="http://localhost:12595/WebService/Region.asmx"
                binding="basicHttpBinding" bindingConfiguration="RegionSoap"
                contract="Region.RegionSoap" name="RegionSoap" />
            <endpoint address="http://localhost:23341/WebService/Commission.asmx"
                binding="basicHttpBinding" bindingConfiguration="CommissionSoap"
                contract="Commission.CommissionSoap" name="CommissionSoap" />
            <endpoint address="http://localhost:23341/WebService/Credit.asmx"
                binding="basicHttpBinding" bindingConfiguration="CreditSoap"
                contract="Credit.CreditSoap" name="CreditSoap" />
            <endpoint address="http://localhost:23341/WebService/Integral.asmx"
                binding="basicHttpBinding" bindingConfiguration="IntegralSoap"
                contract="Integral.IntegralSoap" name="IntegralSoap" />
            <endpoint address="http://localhost:23341/WebService/Tag.asmx"
                binding="basicHttpBinding" bindingConfiguration="TagSoap"
                contract="Tag.TagSoap" name="TagSoap" />
            <endpoint address="http://localhost:23341/WebService/BankInfo.asmx"
                binding="basicHttpBinding" bindingConfiguration="BankInfoSoap"
                contract="BankInfo.BankInfoSoap" name="BankInfoSoap" />
            <endpoint address="http://localhost:55856/WebService/BlackList.asmx"
                binding="basicHttpBinding" bindingConfiguration="BlackListSoap"
                contract="BlackList.BlackListSoap" name="BlackListSoap" />
        </client>
    </system.serviceModel>
</configuration>